.erjifontover129152{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont129152{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground129152{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle129152{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.fontstyle129152{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.yijifontover129152{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.erjibackgroundover129152{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle129152{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle129171{ font-size: 9pt; color: #222222; text-decoration: none ;}

.font129181{ font-family: 宋体; font-size: 12px; color: #7f7f7f; line-height: 175%;}

.titlestyle129183{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle129183{ line-height: 150%; color: #222222; font-size: 9pt ;}

A.c129173{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c129173:link {
color: #222222;}  
A.c129173:visited {
color: #222222;}  
A.c129173:active {
color: #222222;}  
A.c129173:hover {
color: #cc0000;}
.c129173_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c129173_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c129173_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c129234{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c129234:link {
color: #222222;}  
A.c129234:visited {
color: #222222;}  
A.c129234:active {
color: #222222;}  
A.c129234:hover {
color: #cc0000;}
.c129234_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c129234_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c129234_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c129175{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c129175:link {
color: #222222;}  
A.c129175:visited {
color: #222222;}  
A.c129175:active {
color: #222222;}  
A.c129175:hover {
color: #cc0000;}
.c129175_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c129175_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c129175_leaderfont {
font-size: 9pt;line-height: 150%;}
